.body{
	-webkit-print-color-adjust:exact;
	-ms-print-color-adjust:exact;
	-o-print-color-adjust:exact;
	print-color-adjust:exact;
}

/* Diseño móvil: 480 px e inferior. */
/*Titulos*/
.tit_central{
	font-family:Calibri;
	font-size:20px;
	font-weight:800;
	color:#FFF;
	text-align:center;
}

/*Subtitulos*/

/*Textos*/
/*paneles panel_inicio.php*/
.cab{
	font-family:Calibri;
	font-size:18px;
	color:#FFF;
	background-color:#39C;
	text-align:center;
	padding-top: 5px;
	padding-bottom: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	text-transform:uppercase;
}

.cab1{
	font-family:Calibri;
	font-size:16px;
	color:#FFF;
	background-color:#66CCFF;
	text-align:center;
	padding-top: 2px;
	padding-bottom: 2px;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
}

.cab2{
	font-family:Calibri;
	font-size:16px;
	color:#FFF;
	background-color:#66CCFF;
	text-align:center;
	padding-top: 2px;
	padding-bottom: 2px;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
}

.dat1{
	font-family:Calibri;
	font-size:16px;
	color:#333;
	text-align:left;
	padding-top: 1px;
	padding-bottom: 1px;
	border-bottom-color:#CCC;
	border-left-color:#CCC;
	border-right-color:#CCC;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-width: 1px;
	border-top-width: 0px;
	border-style:solid;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px
}

.dat2{
	font-family:Calibri;
	font-size:16px;
	color:#333;
	text-align:center;
	padding-top: 1px;
	padding-bottom: 1px;
	border-bottom-color:#CCC;
	border-left-color:#CCC;
	border-right-color:#CCC;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-width: 1px;
	border-top-width: 0px;
	border-style:solid;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px
}

.dat3{
	font-family:Calibri;
	font-size:16px;
	color:#333;
	text-align:right;
	padding-top: 1px;
	padding-bottom: 1px;
	border-bottom-color:#CCC;
	border-left-color:#CCC;
	border-right-color:#CCC;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-width: 1px;
	border-top-width: 0px;
	border-style:solid;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px
}

.dat4{
	font-family:Calibri;
	font-size:14px;
	color:#333;
	text-align:right;
	padding-top: 1px;
	padding-bottom: 1px;
}

/*Formularios*/
.list_select{
	font-family:Calibri;
	font-size:16px;
	width: 100%;
	padding: 5px;
	background-color:#FFF;
	border-radius:6px;
	color:#4E4E4E;
}

/*Botones*/
.tit_btn{
	font-family:Calibri;
	font-size:18px;
	font-weight:300;
	color:#FFF;
	background-color:#666;
	text-align:center;
	border-radius:6px;
	width:50%;
	padding-top: 2%;
	padding-bottom: 2%;
	border-style:none;
}

.tit_btn:hover{
	font-family:Calibri;
	font-size:18px;
	font-weight:300;
	color:#FC0;
	background-color:#333333;
	text-align:center;
	border-radius:6px;
	width:50%;
	padding-top: 2%;
	padding-bottom: 2%;
	border-style:solid;
	border-width:1px;
	border-color:#CCC;
}

/*Reportes - cabecera*/

/*Reportes - data*/

/*Header - textos*/
.head_txt{
	font-family:Ebrima;
	font-size:14px;
	font-weight:300;
	color:#FFF;
	text-align:center;
	padding-top: 1%;
	padding-bottom: 1%;
}
/*Header - titulo*/
.head_tit{
	font-family:"Century Gothic";
	text-transform:uppercase;
	font-size:20px;
	font-weight:600;
	color:#FFF;
	text-align:left;
	padding-top: 1%;
	padding-bottom: 1%;
}

/*input txt user header.php*/
.input_txt{
	font-family:Ebrima;
	font-size:14px;
	font-weight:300;
	color:#FFF;
	text-align:center;
	background-color:#069;
	border-style:none;
	border-color:transparent;
	text-align:left;
	padding-left: 5px;
}

/*input txt user panel_inicio.php*/
.input_txt_u{
	border-style:none;
	border-width: 0;
	border-color:transparent;
	background-color:transparent;
	color:#ffffff;
}

.btn_habit{
	clear:none;
	float:left;
	margin-top: 1%;
	margin-bottom: 1%;
	margin-left: 1%;
	margin-right: 1%;
	text-align:center;
	text-wrap:normal;
	vertical-align:central;
	color:#fff;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
}

/*panel data - panel_reserva.php*/
.icon-img{
	font-size:28px;
	text-align:center;
	padding-top: 15px;
	padding-bottom: 15px;
}

.infohab{
	font-family:Verdana, Geneva, sans-serif;
	font-size:16px;
	font-weight:500;
	text-align:left;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:5px;
}

.infohab_num{
	font-family:Verdana, Geneva, sans-serif;
	font-size:16px;
	font-weight:500;
	text-align:left;
	padding-top:5px;
	padding-bottom:5px;
}

.backinfohab_des{
	background-color:#069;
	color:#FFF;
	border-radius: 8px;
	padding-top:20px;
	padding-bottom:20px;
	padding-left: 10px;
	padding-right: 10px;
	margin-bottom: 1%;
}

.backinfohab_lim{
	background-color:#0C0;
	color:#FFF;
	border-radius: 8px;
	padding-top:20px;
	padding-bottom:20px;
	padding-left: 10px;
	padding-right: 10px;
	margin-top: 3%;
	margin-bottom: 1%;
}

.backinfohab_man{
	background-color:#999;
	color:#FFF;
	border-radius: 8px;
	padding-top:20px;
	padding-bottom:20px;
	padding-left: 10px;
	padding-right: 10px;
	margin-top: 3%;
	margin-bottom: 1%;
}

.backinfohab_ocu{
	background-color:#F00;
	color:#FFF;
	border-radius: 8px;
	padding-top:20px;
	padding-bottom:20px;
	padding-left: 10px;
	padding-right: 10px;
	margin-top: 3%;
	margin-bottom: 1%;
}

.backinfohab_res{
	background-color:#F90;
	color:#FFF;
	border-radius: 8px;
	padding-top:20px;
	padding-bottom:20px;
	padding-left: 10px;
	padding-right: 10px;
	margin-top: 3%;
	margin-bottom: 1%;
}

.backinfohab_pagar{
	background-color:#333;
	color:#FFF;
	border-radius: 8px;
	padding-top:20px;
	padding-bottom:20px;
	padding-left: 10px;
	padding-right: 10px;
	margin-top: 3%;
	margin-bottom: 1%;
}
.backinfohab_remoto{
	background-color:#C9F;
	color:#FFF;
	border-radius: 8px;
	padding-top:20px;
	padding-bottom:20px;
	padding-left: 10px;
	padding-right: 10px;
	margin-top: 3%;
	margin-bottom: 1%;
}

.dato_cliente{
	font-family:Calibri;
	font-size:16px;
	font-weight:500;
	color:#06C;
	padding-top:5px;
	padding-bottom:5px;
}

/*página - reserva_hab.php*/
/*grilla*/
.grilla_head{
	font-family:Calibri;
	font-size:14px;
	font-weight:500;
	color:#FFF;
	background-color:#036;
	padding-top:5px;
	padding-bottom:5px;
	text-align:center;
}

.grilla_data{
	font-family:Calibri;
	font-size:14px;
	font-weight:500;
	color:#666;
	background-color:#fff;
	padding-top:5px;
	padding-bottom:5px;
	text-align:center;
	border-bottom:thin solid;
	border-bottom-color:#CCC; 
}

/*pagina docprint_checkout.php*/
.table_data{
	border-color:#999 !important;
	border-width:1px !important;
	border-style:solid !important;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:5px;
}

.table_data_cab{
	border-color:#CCC !important;
	border-width:1px !important;
	border-style:solid !important;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:5px;
	background-color:#999 !important;
}

.datos_recibo{
	font-family:"Century Gothic";
	font-size:18px;
	font-weight:600;
	padding-top:5px;
	padding-bottom:5px;
	color:#333;
}

.pie_recibo{
	font-family:Calibri;
	font-size:12px;
	text-align:center;
	color:#666;
	padding-top:5px;
	padding-bottom:5px;
}

.pie_recibo2{
	font-family:Calibri;
	font-size:12px;
	text-align:center;
	color:#666;
	padding-top:3px;
	padding-bottom:3px;
	border-style:none;
}

.box_text{
	background-color:#FFF; 
	border-radius:4px; 
	border-color:#999; 
	border-style:solid; 
	border-width:thin	
}

.text_form{
	font-family:Calibri;
	font-size:14px;
	padding-top:8px;
	padding-bottom:8px;
	color:#999;
}

/* Diseño tableta: de 481 px a 768 px. Hereda estilos de: Diseño móvil. */
@media only screen and (min-width: 481px) {
/*Titulos*/
.tit_central{
	font-family:Calibri;
	font-size:20px;
	font-weight:800;
	color:#FFF;
	text-align:center;
}

/*Subtitulos*/

/*Textos*/
/*paneles panel_inicio.php*/
.cab{
	font-family:Calibri;
	font-size:18px;
	color:#FFF;
	background-color:#39C;
	text-align:center;
	padding-top: 5px;
	padding-bottom: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	text-transform:uppercase;
}

.cab1{
	font-family:Calibri;
	font-size:16px;
	color:#FFF;
	background-color:#66CCFF;
	text-align:center;
	padding-top: 2px;
	padding-bottom: 2px;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
}

.cab2{
	font-family:Calibri;
	font-size:16px;
	color:#FFF;
	background-color:#66CCFF;
	text-align:center;
	padding-top: 2px;
	padding-bottom: 2px;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
}

.dat1{
	font-family:Calibri;
	font-size:16px;
	color:#333;
	text-align:left;
	padding-top: 1px;
	padding-bottom: 1px;
	border-bottom-color:#CCC;
	border-left-color:#CCC;
	border-right-color:#CCC;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-width: 1px;
	border-top-width: 0px;
	border-style:solid;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px
}

.dat2{
	font-family:Calibri;
	font-size:16px;
	color:#333;
	text-align:center;
	padding-top: 1px;
	padding-bottom: 1px;
	border-bottom-color:#CCC;
	border-left-color:#CCC;
	border-right-color:#CCC;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-width: 1px;
	border-top-width: 0px;
	border-style:solid;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px
}

.dat3{
	font-family:Calibri;
	font-size:16px;
	color:#333;
	text-align:right;
	padding-top: 1px;
	padding-bottom: 1px;
	border-bottom-color:#CCC;
	border-left-color:#CCC;
	border-right-color:#CCC;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-width: 1px;
	border-top-width: 0px;
	border-style:solid;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px
}

.dat4{
	font-family:Calibri;
	font-size:14px;
	color:#333;
	text-align:right;
	padding-top: 1px;
	padding-bottom: 1px;
}

/*Formularios*/
.list_select{
	font-family:Calibri;
	font-size:16px;
	width: 100%;
	padding: 5px;
	background-color:#FFF;
	border-radius:6px;
	color:#4E4E4E;
}

/*Botones*/
.tit_btn{
	font-family:Calibri;
	font-size:18px;
	font-weight:300;
	color:#FFF;
	background-color:#666;
	text-align:center;
	border-radius:6px;
	width:50%;
	padding-top: 2%;
	padding-bottom: 2%;
	border-style:none;
}

.tit_btn:hover{
	font-family:Calibri;
	font-size:18px;
	font-weight:300;
	color:#FC0;
	background-color:#333333;
	text-align:center;
	border-radius:6px;
	width:50%;
	padding-top: 2%;
	padding-bottom: 2%;
	border-style:solid;
	border-width:1px;
	border-color:#CCC;
}

/*Reportes - cabecera*/

/*Reportes - data*/

/*Header - textos*/
.head_txt{
	font-family:Ebrima;
	font-size:14px;
	font-weight:300;
	color:#FFF;
	text-align:center;
	padding-top: 1%;
	padding-bottom: 1%;
}
/*Header - titulo*/
.head_tit{
	font-family:"Century Gothic";
	text-transform:uppercase;
	font-size:20px;
	font-weight:600;
	color:#FFF;
	text-align:left;
	padding-top: 1%;
	padding-bottom: 1%;
}

/*input txt user header.php*/
.input_txt{
	font-family:Ebrima;
	font-size:14px;
	font-weight:300;
	color:#FFF;
	text-align:center;
	background-color:#069;
	border-style:none;
	border-color:transparent;
	text-align:left;
	padding-left: 5px;
}

/*input txt user panel_inicio.php*/
.input_txt_u{
	border-style:none;
	border-width: 0;
	border-color:transparent;
	background-color:transparent;
	color:#ffffff;
}

.btn_habit{
	clear:none;
	float:left;
	margin-top: 1%;
	margin-bottom: 1%;
	margin-left: 1%;
	margin-right: 1%;
	text-align:center;
	text-wrap:normal;
	vertical-align:central;
	color:#fff;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
}

/*panel data - panel_reserva.php*/
.icon-img{
	font-size:28px;
	text-align:center;
	padding-top: 15px;
	padding-bottom: 15px;
}

.infohab{
	font-family:Verdana, Geneva, sans-serif;
	font-size:16px;
	font-weight:500;
	text-align:left;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:5px;
}

.infohab_num{
	font-family:Verdana, Geneva, sans-serif;
	font-size:16px;
	font-weight:500;
	text-align:left;
	padding-top:5px;
	padding-bottom:5px;
}

.backinfohab_des{
	background-color:#069;
	color:#FFF;
	border-radius: 8px;
	padding-top:20px;
	padding-bottom:20px;
	padding-left: 10px;
	padding-right: 10px;
	margin-bottom: 1%;
}

.backinfohab_lim{
	background-color:#0C0;
	color:#FFF;
	border-radius: 8px;
	padding-top:20px;
	padding-bottom:20px;
	padding-left: 10px;
	padding-right: 10px;
	margin-top: 3%;
	margin-bottom: 1%;
}

.backinfohab_man{
	background-color:#999;
	color:#FFF;
	border-radius: 8px;
	padding-top:20px;
	padding-bottom:20px;
	padding-left: 10px;
	padding-right: 10px;
	margin-top: 3%;
	margin-bottom: 1%;
}

.backinfohab_ocu{
	background-color:#F00;
	color:#FFF;
	border-radius: 8px;
	padding-top:20px;
	padding-bottom:20px;
	padding-left: 10px;
	padding-right: 10px;
	margin-top: 3%;
	margin-bottom: 1%;
}

.backinfohab_res{
	background-color:#F90;
	color:#FFF;
	border-radius: 8px;
	padding-top:20px;
	padding-bottom:20px;
	padding-left: 10px;
	padding-right: 10px;
	margin-top: 3%;
	margin-bottom: 1%;
}

.backinfohab_pagar{
	background-color:#333;
	color:#FFF;
	border-radius: 8px;
	padding-top:20px;
	padding-bottom:20px;
	padding-left: 10px;
	padding-right: 10px;
	margin-top: 3%;
	margin-bottom: 1%;
}
.backinfohab_remoto{
	background-color:#C9F;
	color:#FFF;
	border-radius: 8px;
	padding-top:20px;
	padding-bottom:20px;
	padding-left: 10px;
	padding-right: 10px;
	margin-top: 3%;
	margin-bottom: 1%;
}

.dato_cliente{
	font-family:Calibri;
	font-size:16px;
	font-weight:500;
	color:#06C;
	padding-top:5px;
	padding-bottom:5px;
}

/*página - reserva_hab.php*/
/*grilla*/
.grilla_head{
	font-family:Calibri;
	font-size:14px;
	font-weight:500;
	color:#FFF;
	background-color:#036;
	padding-top:5px;
	padding-bottom:5px;
	text-align:center;
}

.grilla_data{
	font-family:Calibri;
	font-size:14px;
	font-weight:500;
	color:#666;
	background-color:#fff;
	padding-top:5px;
	padding-bottom:5px;
	text-align:center;
	border-bottom:thin solid;
	border-bottom-color:#CCC; 
}

/*pagina docprint_checkout.php*/
.table_data{
	border-color:#999 !important;
	border-width:1px !important;
	border-style:solid !important;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:5px;
}

.table_data_cab{
	border-color:#CCC !important;
	border-width:1px !important;
	border-style:solid !important;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:5px;
	background-color:#999 !important;
}

.datos_recibo{
	font-family:"Century Gothic";
	font-size:18px;
	font-weight:600;
	padding-top:5px;
	padding-bottom:5px;
	color:#333;
}

.pie_recibo{
	font-family:Calibri;
	font-size:12px;
	text-align:center;
	color:#666;
	padding-top:5px;
	padding-bottom:5px;
}

.pie_recibo2{
	font-family:Calibri;
	font-size:12px;
	text-align:center;
	color:#666;
	padding-top:3px;
	padding-bottom:3px;
	border-style:none;
}

.box_text{
	background-color:#FFF; 
	border-radius:4px; 
	border-color:#999; 
	border-style:solid; 
	border-width:thin	
}

.text_form{
	font-family:Calibri;
	font-size:14px;
	padding-top:8px;
	padding-bottom:8px;
	color:#999;
}
}

@media only screen and (min-width: 769px) {
/*Titulos*/
.tit_central{
	font-family:Calibri;
	font-size:20px;
	font-weight:800;
	color:#FFF;
	text-align:center;
}

/*Subtitulos*/

/*Textos*/
/*paneles panel_inicio.php*/
.cab{
	font-family:Calibri;
	font-size:18px;
	color:#FFF;
	background-color:#39C;
	text-align:center;
	padding-top: 5px;
	padding-bottom: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	text-transform:uppercase;
}

.cab1{
	font-family:Calibri;
	font-size:16px;
	color:#FFF;
	background-color:#66CCFF;
	text-align:center;
	padding-top: 2px;
	padding-bottom: 2px;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
}

.cab2{
	font-family:Calibri;
	font-size:16px;
	color:#FFF;
	background-color:#66CCFF;
	text-align:center;
	padding-top: 2px;
	padding-bottom: 2px;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
}

.dat1{
	font-family:Calibri;
	font-size:16px;
	color:#333;
	text-align:left;
	padding-top: 1px;
	padding-bottom: 1px;
	border-bottom-color:#CCC;
	border-left-color:#CCC;
	border-right-color:#CCC;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-width: 1px;
	border-top-width: 0px;
	border-style:solid;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px
}

.dat2{
	font-family:Calibri;
	font-size:16px;
	color:#333;
	text-align:center;
	padding-top: 1px;
	padding-bottom: 1px;
	border-bottom-color:#CCC;
	border-left-color:#CCC;
	border-right-color:#CCC;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-width: 1px;
	border-top-width: 0px;
	border-style:solid;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px
}

.dat3{
	font-family:Calibri;
	font-size:16px;
	color:#333;
	text-align:right;
	padding-top: 1px;
	padding-bottom: 1px;
	border-bottom-color:#CCC;
	border-left-color:#CCC;
	border-right-color:#CCC;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-width: 1px;
	border-top-width: 0px;
	border-style:solid;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px
}

.dat4{
	font-family:Calibri;
	font-size:14px;
	color:#333;
	text-align:right;
	padding-top: 1px;
	padding-bottom: 1px;
}

/*Formularios*/
.list_select{
	font-family:Calibri;
	font-size:16px;
	width: 100%;
	padding: 5px;
	background-color:#FFF;
	border-radius:6px;
	color:#4E4E4E;
}

/*Botones*/
.tit_btn{
	font-family:Calibri;
	font-size:18px;
	font-weight:300;
	color:#FFF;
	background-color:#666;
	text-align:center;
	border-radius:6px;
	width:50%;
	padding-top: 2%;
	padding-bottom: 2%;
	border-style:none;
}

.tit_btn:hover{
	font-family:Calibri;
	font-size:18px;
	font-weight:300;
	color:#FC0;
	background-color:#333333;
	text-align:center;
	border-radius:6px;
	width:50%;
	padding-top: 2%;
	padding-bottom: 2%;
	border-style:solid;
	border-width:1px;
	border-color:#CCC;
}

/*Reportes - cabecera*/

/*Reportes - data*/

/*Header - textos*/
.head_txt{
	font-family:Ebrima;
	font-size:14px;
	font-weight:300;
	color:#FFF;
	text-align:center;
	padding-top: 1%;
	padding-bottom: 1%;
}
/*Header - titulo*/
.head_tit{
	font-family:"Century Gothic";
	text-transform:uppercase;
	font-size:20px;
	font-weight:600;
	color:#FFF;
	text-align:left;
	padding-top: 1%;
	padding-bottom: 1%;
}

/*input txt user header.php*/
.input_txt{
	font-family:Ebrima;
	font-size:14px;
	font-weight:300;
	color:#FFF;
	text-align:center;
	background-color:#069;
	border-style:none;
	border-color:transparent;
	text-align:left;
	padding-left: 5px;
}

/*input txt user panel_inicio.php*/
.input_txt_u{
	border-style:none;
	border-width: 0;
	border-color:transparent;
	background-color:transparent;
	color:#ffffff;
}

.btn_habit{
	clear:none;
	float:left;
	margin-top: 1%;
	margin-bottom: 1%;
	margin-left: 1%;
	margin-right: 1%;
	text-align:center;
	text-wrap:normal;
	vertical-align:central;
	color:#fff;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
}

/*panel data - panel_reserva.php*/
.icon-img{
	font-size:28px;
	text-align:center;
	padding-top: 15px;
	padding-bottom: 15px;
}

.infohab{
	font-family:Verdana, Geneva, sans-serif;
	font-size:16px;
	font-weight:500;
	text-align:left;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:5px;
}

.infohab_num{
	font-family:Verdana, Geneva, sans-serif;
	font-size:16px;
	font-weight:500;
	text-align:left;
	padding-top:5px;
	padding-bottom:5px;
}

.backinfohab_des{
	background-color:#069;
	color:#FFF;
	border-radius: 8px;
	padding-top:20px;
	padding-bottom:20px;
	padding-left: 10px;
	padding-right: 10px;
	margin-bottom: 1%;
}

.backinfohab_lim{
	background-color:#0C0;
	color:#FFF;
	border-radius: 8px;
	padding-top:20px;
	padding-bottom:20px;
	padding-left: 10px;
	padding-right: 10px;
	margin-top: 3%;
	margin-bottom: 1%;
}

.backinfohab_man{
	background-color:#999;
	color:#FFF;
	border-radius: 8px;
	padding-top:20px;
	padding-bottom:20px;
	padding-left: 10px;
	padding-right: 10px;
	margin-top: 3%;
	margin-bottom: 1%;
}

.backinfohab_ocu{
	background-color:#F00;
	color:#FFF;
	border-radius: 8px;
	padding-top:20px;
	padding-bottom:20px;
	padding-left: 10px;
	padding-right: 10px;
	margin-top: 3%;
	margin-bottom: 1%;
}

.backinfohab_res{
	background-color:#F90;
	color:#FFF;
	border-radius: 8px;
	padding-top:20px;
	padding-bottom:20px;
	padding-left: 10px;
	padding-right: 10px;
	margin-top: 3%;
	margin-bottom: 1%;
}

.backinfohab_pagar{
	background-color:#333;
	color:#FFF;
	border-radius: 8px;
	padding-top:20px;
	padding-bottom:20px;
	padding-left: 10px;
	padding-right: 10px;
	margin-top: 3%;
	margin-bottom: 1%;
}
.backinfohab_remoto{
	background-color:#C9F;
	color:#FFF;
	border-radius: 8px;
	padding-top:20px;
	padding-bottom:20px;
	padding-left: 10px;
	padding-right: 10px;
	margin-top: 3%;
	margin-bottom: 1%;
}

.dato_cliente{
	font-family:Calibri;
	font-size:16px;
	font-weight:500;
	color:#06C;
	padding-top:5px;
	padding-bottom:5px;
}

/*página - reserva_hab.php*/
/*grilla*/
.grilla_head{
	font-family:Calibri;
	font-size:14px;
	font-weight:500;
	color:#FFF;
	background-color:#036;
	padding-top:5px;
	padding-bottom:5px;
	text-align:center;
}

.grilla_data{
	font-family:Calibri;
	font-size:14px;
	font-weight:500;
	color:#666;
	background-color:#fff;
	padding-top:5px;
	padding-bottom:5px;
	text-align:center;
	border-bottom:thin solid;
	border-bottom-color:#CCC; 
}

/*pagina docprint_checkout.php*/
.table_data{
	border-color:#999 !important;
	border-width:1px !important;
	border-style:solid !important;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:5px;
}

.table_data_cab{
	border-color:#CCC !important;
	border-width:1px !important;
	border-style:solid !important;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:5px;
	background-color:#999 !important;
}

.datos_recibo{
	font-family:"Century Gothic";
	font-size:18px;
	font-weight:600;
	padding-top:5px;
	padding-bottom:5px;
	color:#333;
}

.pie_recibo{
	font-family:Calibri;
	font-size:12px;
	text-align:center;
	color:#666;
	padding-top:5px;
	padding-bottom:5px;
}

.pie_recibo2{
	font-family:Calibri;
	font-size:12px;
	text-align:center;
	color:#666;
	padding-top:3px;
	padding-bottom:3px;
	border-style:none;
}

.box_text{
	background-color:#FFF; 
	border-radius:4px; 
	border-color:#999; 
	border-style:solid; 
	border-width:thin;
	padding-top:4px;
	padding-bottom:4px;	
}

.box_textr{
	background-color:#FFF; 
	border-radius:4px; 
	border-color:#999; 
	border-style:solid; 
	border-width:thin;
	padding-top:4px;
	padding-bottom:4px;
	padding-right:5px;
	text-align:right;	
}

.text_form{
	font-family:Calibri;
	font-size:15px;
	padding-top:8px;
	padding-bottom:4px;
	color:#333;
}

.tit_form_txt{
	font-family:Calibri;
	font-size:18px;
	font-weight:600;
	text-align:left;
	margin-left: 1%;
	margin-top: 1%;
	margin-bottom: 1.5%;
	color:#333;
}

.margin-form-top{
	margin-top: 2%;
}
}